<Contents>
 
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Installing Console Software]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module03/sg_mod03_p02.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[A copy of the Console Software is provided on CD with the System III installation package or it can be downloaded from our FTP site.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[Software Install:]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		<P1><![CDATA[Insert the System III console CD into your CD Rom drive, or]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		<P1><![CDATA[Open the directory folder on your computer where you downloaded console software, and then extract and run the setup.exe file]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
		<P1><![CDATA[Follow the screen prompts to complete the install.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>
	</Content>
	

<!--	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
			<P1><![CDATA[Click here for more FTP information]]></P1>
			<P2 _x="50" _y="448" RelativeGapY="" _width="" RemoveCompareId="A6"/>
		
	</Content>
-->	
	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[A copy of the Console Software is provided on CD with the System III installation package or it can be downloaded from our FTP site.<br>Begin by inserting the System III console CD into your CD Rom drive.<br>Or open the directory folder on your computer where you downloaded console software, and then extract and run the setup-dot-e-x-e file.<br>From here, you will follow the screen prompts to complete the install.]]></P1>
	</Content>

 </Contents>
 

